package page_vote

const TEMPLATE_SCORE_STR = `
	<nav aria-label="breadcrumb">
	  <ol class="breadcrumb">
	    <li class="breadcrumb-item" aria-current="page"><a href="../votes?private_token={{.User.PrivateToken}}">AG Électrolab 2020</a></li>
	    <li class="breadcrumb-item active" aria-current="page"><a href="?private_token={{.User.PrivateToken}}">Vote nº{{.Question.Position}} - {{.Question.Title}}</a></li>
	  </ol>
	</nav>

	<h1>Vote nº{{.Question.Position}} - {{.PageTitle}}</h1>

	<h2>{{.Question.Sentence}}</h2>

	<p>Le vote est clos. Résultats:</p>

	{{ range .Question.Answers }}
		{{ if gt .VoteCount 1 }}
			<p>{{.Sentence}}: {{.VoteCount}} votes</p>
		{{ else }}
			<p>{{.Sentence}}: {{.VoteCount}} vote</p>
		{{ end }}
	{{ end }}
`
